---
title: $title$
---
The Hackathon ("Hackathon") is a software programming competition. Entrants
may create original solutions, prototypes, datasets, scripts, or other
content, materials, discoveries or inventions (a “Submission”). The
Submissions’ entrants develop will be evaluated by judges, who will award
rewards to entrants who submit qualifying Submissions as determined in the
sole discretion of the Judges.

## BINDING AGREEMENT

In order to enter the Hackathon, you must agree to these Official Rules
(“Rules”). Therefore, please read these Rules prior to participation to ensure
you understand and agree. You agree that creation or use of a Submission in
the Hackathon constitutes agreement to these Rules. You may not submit a
Submission to the Hackathon and are not eligible to receive the rewards
described in these Rules unless you agree to these Rules. These Rules form a
binding legal agreement between you and the Hackathon Organizer with respect
to the Hackathon.

## ELIGIBILITY

To be eligible to enter the Hackathon, you must be: 

$for(eligibility)$
 1. $eligibility$
$endfor$
 
Contest is void where prohibited by law.

If you are entering as part of a company or on behalf of your employer, these
rules are binding on you, individually, and/or your employer. If you are
acting within the scope of your employment, as an employee, contractor, or
agent of another party, you warrant that such party has full knowledge of your
actions and has consented thereto, including your potential receipt of a
reward. You further warrant that your actions do not violate your employer's
or company's policies and procedures.

## SPONSOR

The Hackathon is sponsored by

<div class="sponsors">
 - $organizer.name$ ("Hackathon Organizer"), $organizer.description$
$for(sponsors)$
 - $sponsors.name$ ("Sponsor"), $sponsors.description$
$endfor$

</div>

## HACKATHON PERIOD

The Hackathon begins at $period.start.time$ $period.start.timezone$ at
$location$ on $period.start.date$ and ends at $period.end.time$
$period.end.timezone$ on $period.end.date$ (“Hackathon Period”).

The Hackathon Organizer may extend the Hackathon Period in its sole
discretion.

ENTRANTS ARE RESPONSIBLE FOR DETERMINING THE CORRESPONDING TIME ZONE IN THEIR
RESPECTIVE JURISDICTIONS.

## HOW TO ENTER

NO PURCHASE NECESSARY TO ENTER OR WIN.

To enter the Hackathon, register before $registration.deadline.time$
$registration.deadline.timezone$ on $registration.deadline.date$ by sending an
email with your name to $registration.email$, and then visit the Hackathon
Organizer desk at $registration.location$ during the Hackathon Period.
Entrants will be assigned a specific timeslot on $demonstration.date$ during
which they may demonstrate Submissions to the Judges. Submissions must be
demonstrated during entrant's assigned time to be eligible for a reward, and
must meet the “Submission Requirements,” described below.

Entrants are entirely responsible for all costs and fees associated with
entrant's participation in the Hackathon, including (but not limited to)
admission fees, materials and equipment cost, transportation, accommodation and
living costs.

All entries must be received before the end of the Hackathon Period. Entries
are void if they are in whole or part illegible, incomplete, damaged, altered,
counterfeit, obtained through fraud, or late. All entries will be deemed made
by the authorized account holder of the email address submitted at the time of
submission, and potential reward recipients may be required to show proof of
being the authorized account holder for that email address. The “authorized
account holder” is the natural person assigned to an email address by an
Internet service provider, online service provider, or other organization
responsible for assigning email address for the domain.

## SUBMISSION REQUIREMENTS

The Submission must meet the following criteria:

 - Be an unreported and original Submission, which has not been shared or
   partially shared with anyone else or submitted in any other contests.
 - Be authored or created by You.
 - Be submitted with corresponding documentation that details $criteria$.

During the Hackathon Period, the Hackathon Organizer, its agents, and/or the
Judges (defined below) will be evaluating each Submission to ensure that it
meets the Submission Requirements. The Hackathon Organizer reserves the right,
in its sole discretion, to disqualify any entrant who submits an Submission
that does not meet the Submission Requirements.

## JUDGING

Each Submission submission will be judged by a panel of experts who are
$judging.relationship$ (“Judges”). Judges will evaluate each
Submission based upon the above criteria to determine whether it qualifies for
a reward.

If a potential reward recipient is disqualified for any reason, the reward
allocated to that recipient will be returned to the total reward pool. On or
about $judging.date$, the potential reward recipients will be selected and
notified by telephone and/or email, at Sponsor's discretion. If a potential
reward recipient does not respond to the notification attempt within five days
from the first notification attempt, then such potential reward recipient may
be disqualified and the allocated reward will be returned to the total reward
pool. With respect to notification by telephone, such notification will be
deemed given when the potential reward recipient engages in a live
conversation with Sponsor or when a message is left on the potential reward
recipient's voicemail service or answering machine by the Sponsor, whichever
occurs first. Except where prohibited by law, each potential reward recipient
may be required to sign and return a Declaration of Eligibility and Liability
and Publicity Release and provide any additional information that may be
required by Sponsor. If required, potential reward recipients must return all
such required documents within seven days following attempted notification or
such potential reward recipient may be deemed to have forfeited the reward and
the reward may be returned to the total reward pool. All notification
requirements, as well as other requirements within these Rules, will be
strictly enforced. In the event no Submissions are received, no rewards will
be awarded. Determinations of judges are final and binding.

## REWARDS

Rewards for eligible Submissions will be allocated to eligible entrants on a
first-come-first-served basis, based on time of submission during the
Hackathon Period specified above, until such time as the total reward pool of
$reward.pool$ is exhausted.

An entrant submitting a Submission demonstrating $reward.criteria$, as
determined in the sole discretion of the Judges, will receive a reward of
$reward.sum$.

The Hackathon Organizer reserves the right to issue partial rewards, in its
sole discretion, for partial, incomplete or unreliable Submissions. The
Hackathon Organizer may also consider issuing significant bonuses for any
Entrant who demonstrates a particularly impressive or surprising Submission.

Odds of winning any reward depends on the number of eligible entries received
during the Hackathon Period and the skill of the entrants. The rewards will be
awarded within approximately two weeks of receipt by Sponsor of final reward
acceptance documents. No transfer, substitution or cash equivalent for rewards
is allowed, except at Sponsor's sole discretion. Sponsor reserves the right to
substitute a reward, in whole or in part, of equal or greater monetary value
if a reward cannot be awarded, in whole or in part, as described for any
reason. Value is subject to market conditions, which can fluctuate and any
difference between actual market value and ARV will not be awarded. The
reward(s) may be subject to restrictions and/or licenses and may require
additional hardware, software, service, or maintenance to use. The reward
recipient shall bear all responsibility for use of the rewards(s) in
compliance with any conditions imposed by such manufacturer(s), and any
additional costs associated with its use, service, or maintenance. Hackathon
Entities have not made and Hackathon Entities are not responsible in any
manner for any warranties, representations, or guarantees, express or implied,
in fact or law, relating to the reward(s), regarding the use, value or
enjoyment of the reward(s), including, without limitation, its quality,
mechanical condition, merchantability, or fitness for a particular purpose,
with the exception of any standard manufacturer's warranty that may apply to
the reward or any components thereto.

## TAXES

PAYMENTS TO POTENTIAL REWARD RECIPIENTS ARE SUBJECT TO THE EXPRESS REQUIREMENT
THAT THEY SUBMIT TO THE HACKATHON ORGANIZER ALL DOCUMENTATION REQUESTED BY THE
HACKATHON ORGANIZER TO PERMIT IT TO COMPLY WITH ALL APPLICABLE STATE, FEDERAL,
LOCAL, AND FOREIGN (INCLUDING PROVINCIAL) TAX REPORTING AND WITHHOLDING
REQUIREMENTS. ALL REWARDS WILL BE NET OF ANY TAXES THE HACKATHON ORGANIZER IS
REQUIRED BY LAW TO WITHHOLD. ALL TAXES IMPOSED ON REWARDS ARE THE SOLE
RESPONSIBILITY OF THE REWARD RECIPIENTS. In order to receive a reward,
potential reward recipients must submit the tax documentation requested by the
Hackathon Organizer or otherwise required by applicable law, to the Hackathon
Organizer or the relevant tax authority, all as determined by applicable law,
including, where relevant, the law of the potential recipient's country of
residence. The potential reward recipients are responsible for ensuring that
(s)he complies with all the applicable tax laws and filing requirements. If a
potential reward recipient fails to provide such documentation or comply with
such laws, the reward may be forfeited and the Hackathon Organizer may, in its
sole discretion, return the reward to the total reward pool.

## GENERAL CONDITIONS

All federal, state, provincial and local laws and regulations apply. The
Hackathon Organizer reserves the right to disqualify any entrant from the
Hackathon if, in the Hackathon Organizer's sole discretion, it reasonably
believes that the entrant has attempted to undermine the legitimate operation
of the Hackathon by cheating, deception, or other unfair playing practices or
annoys, abuses, threatens or harasses any other entrants, the Hackathon
Organizer, or the Judges.

## INTELLECTUAL PROPERTY RIGHTS

As between the Hackathon Organizer and the entrant, the entrant retains
ownership of all intellectual and industrial property rights (including moral
rights) in and to the Submission. By submitting a Submission to the Hackathon,
the entrant warrants and represents that he or she owns all of the intellectual
and industrial property rights in and to the Submission. As a condition of
submission, entrant grants the Hackathon Organizer, its subsidiaries, agents
and partner companies, a perpetual, irrevocable, worldwide, royalty-free, and
non-exclusive license to use, reproduce, adapt, modify, publish, distribute,
publicly perform, create a derivative work from, and publicly display the
Submission (1) for the purposes of allowing the Hackathon Organizer and the
Judges to evaluate the Submission for purposes of the Hackathon, (2) for the
purposes of evaluating the Submission and improving the Hackathon Organizer and
third party products, services, systems and networks and (3) in connection with
advertising and promotion via communication to the public or other groups,
including, but not limited to, the right to make screenshots, animations and
Submission clips available for promotional purposes.

## PRIVACY

Entrant acknowledges and agrees that the Hackathon Organizer may collect,
store, share and otherwise use personally identifiable information provided
during the registration process and the Hackathon, including, but not limited
to, name, mailing address, phone number, and email address. The Hackathon
Organizer will use this information in accordance with its Privacy Policy
[$privacy.policy$]($privacy.policy$), including for administering the
Hackathon and verifying Participant's identity, postal address and telephone
number in the event an entry qualifies for a reward. Participant's information
may also be transferred to countries outside the country of participant's
residence$if(privacy.foreign)$$privacy.foreign$$endif$. Such other countries
may not have privacy laws and regulations similar to those of the country of
participant's residence.

If a participant does not provide the mandatory data required at registration,
the Hackathon Organizer reserves the right to disqualify the entry.

Participant has the right to request access, review, rectification or deletion
of any personal data held by the Hackathon Organizer in connection with the
Contest by writing to the Hackathon Organizer at this email address:
$privacy.email$.

## PUBLICITY

By accepting a reward, entrant agrees to Sponsor and its agencies use of his
or her name and/or likeness and Submission for advertising and promotional
purposes without additional compensation, unless prohibited by law.

## WARRANTY

Entrants warrant that their Submissions are their own original work and, as
such, they are either the sole and exclusive owner and rights holder of the
submitted Submission, or that they have obtained all necessary permissions to
incorporate work that is not their own into their Submission, and that they
have the right to submit the Submission in the Hackathon and grant all
required licenses. Each entrant agrees not to submit any Submission that

 1. infringes any third party proprietary rights, intellectual property
    rights, industrial property rights, personal or moral rights or any other
    rights, including without limitation, copyright, trademark, patent, trade
    secret, privacy, publicity or confidentiality obligations; or
 2. otherwise violates the applicable state, federal, provincial or local law.

## ELIMINATION

Any false information provided within the context of the Hackathon by any
entrant concerning identity, mailing address, telephone number, email address,
ownership of right or non-compliance with these Rules or the like may result
in the immediate elimination of the entrant from the Hackathon.

## INTERNET

Sponsor is not responsible for any malfunction of the entire Hackathon site or
any late, lost, damaged, misdirected, incomplete, illegible, undeliverable, or
destroyed Submissions or entry materials due to system errors, failed,
incomplete or garbled computer or other telecommunication transmission
malfunctions, hardware or software failures of any kind, lost or unavailable
network connections, typographical or system/human errors and failures,
technical malfunction(s) of any telephone network or lines, cable connections,
satellite transmissions, servers or providers, or computer equipment, traffic
congestion on the Internet or at the Hackathon site, or any combination
thereof, including other telecommunication, cable, digital or satellite
malfunctions which may limit a participant's ability to participate.

## RIGHT TO CANCEL, MODIFY OR DISQUALIFY

If for any reason the Hackathon is not capable of running as planned,
including infection by computer virus, bugs, tampering, unauthorized
intervention, fraud, technical failures, or any other causes which corrupt or
affect the administration, security, fairness, integrity, or proper conduct of
the Hackathon, the Hackathon Organizer reserves the right at its sole
discretion to cancel, terminate, modify or suspend the Hackathon. The
Hackathon Organizer further reserves the right to disqualify any entrant who
tampers with the submission process or any other part of the Hackathon or
Hackathon site. Any attempt by an entrant to deliberately damage any web site,
including the Hackathon site, or undermine the legitimate operation of the
Hackathon is a violation of criminal and civil laws and should such an attempt
be made, the Hackathon Organizer reserves the right to seek damages from any
such entrant to the fullest extent of the applicable law.

## NOT AN OFFER OR CONTRACT OF EMPLOYMENT

Under no circumstances shall the submission of a Submission into the
Hackathon, the awarding of a reward, or anything in these Rules be construed
as an offer or contract of employment with either the Hackathon Organizer, or
any other Hackathon entities. You acknowledge that you have submitted your
Submission voluntarily and not in confidence or in trust. You acknowledge that
no confidential, fiduciary, agency or other relationship or implied-in-fact
contract now exists between you and the Hackathon Organizer or any other
Hackathon entities and that no such relationship is established by your
submission of an Submission under these Rules.

## FORUM AND RECOURSE TO JUDICIAL PROCEDURES

These Rules shall be governed by, subject to, and construed in accordance with
the laws of the $jurisdiction$, excluding all conflict of law rules. If any
provision(s) of these Rules are held to be invalid or unenforceable, all
remaining provisions hereof will remain in full force and effect. To the
extent permitted by law, the rights to litigate, seek injunctive relief or
make any other recourse to judicial or any other procedure in case of disputes
or claims resulting from or in connection with this Hackathon are hereby
excluded, and all participants expressly waive any and all such rights.

## ARBITRATION

By entering the Hackathon, you agree that exclusive jurisdiction for any
dispute, claim, or demand related in any way to the Hackathon will be decided
by binding arbitration. All disputes between you and the Hackathon Organizer
of whatsoever kind or nature arising out of these Rules, shall be submitted to
$arbitration.board$ for binding arbitration under its rules then in effect in
$arbitration.location$, before one arbitrator to be mutually agreed upon by
both parties. The parties agree to share equally in the arbitration costs
incurred.

$if(display.rewardList)$
## REWARD RECIPIENT'S LIST

Reward recipients will be posted on the Hackathon site for six months
following the conclusion of the Hackathon.
$endif$
